@import url('/common/notosanskr/notosanskr.css');
/* Skip Navigation */
	.skip{width:1px; height:1px; margin:0 -1px -1px 0; padding:0; font-size:0; line-height:0; display:block; overflow:hidden;}
	.skip:hover,.skip:active,.skip:focus{width:100%; height:auto; margin:0; padding:5px 0; font-weight:bold; font-size:12px; line-height:1; color:#333; text-decoration:none !important; text-indent:10px}

/*[s] All Style */
	a:link, a:visited,a:hover{text-decoration:none}

	html{overflow-y:auto;}
	html,body{width:100%; min-height:100%;}
	body,th,td,input,select,textarea,h2,h3,h4,h5{font-style:normal; font-weight:normal; font-size:13px; line-height:18px; font-family:'Noto Sans KR', sans-serif; color:#444}

	/* í…ìŠ¤íŠ¸ í…ŒìŠ¤íŠ¸ */
		.testText{padding:5px; font-size:18px; line-height:20px; color:#000; position: fixed; left:0; top:0; z-index:10;}

	.f0{font-size:0; line-height:0;}

	.tbLay{width:100%; font-size:0; line-height:0; display:table;}
	.tbLay.fixed{table-layout: fixed;}
	.tbLay>*{display:table-cell; vertical-align: top; box-sizing:border-box;}
	.tbLay.vam>*{vertical-align: middle;}

	.depth03Area{width:100%; margin-bottom:30px; font-size:0; line-height:0; text-align: center;}
	.depth03Area>a{width:175px; height:60px; border:1px solid #ddd; font-weight: 500; font-size:18px; line-height:58px; color: #323232; text-align: center; display:inline-block; vertical-align: top; box-sizing:border-box; position: relative;}
	.depth03Area>a+a{margin-left:-1px;}
	.depth03Area>a:hover,
	.depth03Area>a.active{background-color: #494d55; border-color:#494d55; color: #fff; z-index:2;}

	.depth03Area>a,

	#header #gnb>li>a,
	#header #gnb>li>a:before,
	#header #gnb .gnbSub>a,
	#snb>#nav>li>a,

	#main_visual .bx-pager-item>a,
	

	.sitemapArea>ul>li>.gnbSub>a{-webkit-transition: .3s; transition: .3s; transform-origin: 50% 50%; }
/*[e] All Style */

/*[s] Layout Style */
	.inConts{width:1200px; margin:0 auto; position: relative;}
	#wrap{width:100%; min-width:1200px; margin:0 auto; position:relative; overflow:hidden; word-break:keep-all; word-wrap:break-word;}
	
#head {width:100%;min-width:1200px;height:30px;;background-color:#505b61}
#head:after {display:block;visibility:hidden;clear:both;content:""}
#head a {line-height:30px;}	
	
.gnb {position:relative;float:right;border:0px solid #ed5f00;}
.gnb li { float:left; font-size:12px; padding:0px 10px; height:28px;background:#ff8c4c;line-height:28px;text-align:center;}
.gnb li a { color:#fff;}
.gnb li a:hover {color:#fff;}
.gnb .end{border-left:1px solid #505b61;}	
	
.wrap {width:1200px;position:relative;margin:0 auto;text-align:center;border:0px solid #ed5f00;}	
	
	#header{width:100%; background-color: #fff; font-size:0; line-height:0; position: relative; z-index:5;border-bottom:1px #cdcdcd solid;}
	#header .inConts{display: flex; justify-content: space-between;}
	#header h1{padding:17px 0 21px; display:inline-block; vertical-align: top;}
	#header #gnb{display:inline-block; vertical-align: top;}
	#header #gnb>li{display:inline-block; vertical-align: top; position: relative;}
	#header #gnb>li>a{padding:0 30px; font-weight: 500; font-size:18px; line-height:100px; color: #424242; display:block; position: relative; z-index:2;}
	#header #gnb>li>a:before{content: ""; width: 6px; height: 6px; margin-left:-3px; background-color: #ed5f00; display: inline-block; position:absolute; left: 50%; bottom:0px; opacity: 0; border-radius:3px;}
	#header #gnb>li:hover>a,
	#header #gnb>li.active>a,
	#header #gnb>li.oPage>a{color: #d95700;}
	#header #gnb>li:hover>a:before,
	#header #gnb>li.active>a:before,
	#header #gnb>li.active>a:before{bottom:9px; opacity: 1;}

	#header #gnb .gnbSub{width:160px; margin-left:-80px; background-color: #fff; border-top:3px solid #d95700; position: absolute; left:50%; top:100px; display:none;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;}
	#header #gnb .gnbSub>a{font-weight: 300; font-size:15px; line-height:40px; color: #5f5f5f; text-align: center; display:block;border-bottom:1px solid #cbcbcb;}
	#header #gnb .gnbSub>a+a{border-bottom:1px solid #cbcbcb;}
	#header #gnb .gnbSub>a:hover,
	#header #gnb .gnbSub>a.oPage{background-color: #ed5f00; color: #fff;}

	

	#container{width:1200px; margin:20px auto 0; padding:0 20px 100px 270px; position:relative; box-sizing:border-box;}

	#snb{width:250px; border:1px solid #ddd; position: absolute; left:0; top:0; box-sizing:border-box;}
	#snb>h2{width:100%; height:181px; background-color: #ed5f00 font-weight: 500; font-size:28px; line-height:181px; color: #fff; text-align: center;}

	#snb>#nav{}
	#snb>#nav>li{position: relative;}
	#snb>#nav>li+li{border-top:1px solid #ccc;}
	#snb>#nav>li>a{font-weight: 500; font-size:18px; line-height:49px; color: #323232; text-align: center; display:block; position: relative;}
	#snb>#nav>li>a:before{content: ""; width:8px; height:16px; margin-top:-8px; background: url('../../images/bul_lnb.png') no-repeat left top; position: absolute; right:27px; top:50%; opacity: 0;}
	#snb>#nav>li.oPage,
	#snb>#nav>li:hover{border-color:#494c54}
	#snb>#nav>li.oPage>a,
	#snb>#nav>li:hover>a{background-color: #494c54; color: #fff;}
	#snb>#nav>li.oPage>a:before,
	#snb>#nav>li:hover>a:before{right:17px; opacity: 1;}

	#pageTop{height:60px; border-bottom:2px solid #ddd; font-size:0; line-height:0; position: relative;}
	#pageTop>h3{padding-top:25px; font-weight: 500; font-size:25px; line-height:1; color: #494c54;}
	#pageTop>.pageNavi{position: absolute; right:0; top:35px; display:inline-block;}
	#pageTop>.pageNavi>span{font-weight: 500; font-size:12px; line-height:1.2; color: #494c54; display:inline-block; vertical-align: top;}
	#pageTop>.pageNavi>span+span{padding-left:47px; background: url('../../images/arr_pageNavi.gif') no-repeat 22px center;}
	#pageTop>.pageNavi>span.last{color: #243045;}

	#contents{padding-top:35px; min-height:600px;}

	#footer{width:100%; background-color: #505b61; font-size:0; line-height:0; position: relative;}
	#footer>.link{background-color: #fff; border-top:1px solid #e5e5e5;}
	#footer>.link>.inConts>a{font-weight: 300; font-size:15px; line-height:50px; color:#666; display:inline-block; vertical-align: top; position: relative;}
	#footer>.link>.inConts>a.point{color: #333;}
	#footer>.link>.inConts>a+a{margin-left:31px;}
	#footer>.link>.inConts>a+a:before{content: ""; width: 1px; height: 8px; margin-top:-4px; background-color: #d4d4d4; font-size:0; line-height:0; display: inline-block; position:absolute; left: -16px; top:50%; box-sizing: border-box;}
	#footer>.link>.inConts>.goTop{position: absolute; right:0; top:-1px; display:inline-block;}

	#footer>.text{width:1200px; margin:0 auto; padding:28px 0 45px 127px; background:url('../../images/foot_logo.gif') no-repeat 0 30px; font-weight: 300; font-size:14px; line-height:25px; color: #b4b4b4; box-sizing:border-box; position: relative;}
	#footer>.text>p{}
	#footer>.text>p>span{display:inline-block; vertical-align: top; position: relative;}
	#footer>.text>p>span+span{padding-left:19px;}
	#footer>.text>p>span+span:before{content: ""; width: 1px; height: 10px; margin-top:-5px; background-color: #b4b4b4; font-size:0; line-height:0; display: inline-block; position:absolute; left: 7px; top:50%; box-sizing: border-box;}
	#footer>.text>address{font-style: normal; font-weight: 300;}
/*[e] Layout Style */

/*[s] Main Style */
	#main_visual{width:100%; height:621px; font-size:0; line-height:0; overflow:hidden; position: relative; z-index:2;}
	#main_visual .slider{width:100%; height:621px; background-repeat: no-repeat; background-position: center center; background-size: cover; font-size:0; line-height:0; overflow:hidden; display:block;}
	#main_visual .vTxt{width:100%; text-align: center; position: absolute; left:0; top:97px; z-index:5;}
	#main_visual .vTxt>p+p{padding-top:10px;}

	#main_visual .bx-controls-direction>a{width:81px; height:114px; margin-top:-57px; background-position: center center; background-repeat: no-repeat; position: absolute; top:50%; z-index:4;}
	#main_visual .bx-controls-direction>a.bx-prev{background-image: url('/image/main/btn_bx_prev.png'); left:6.56%;}
	#main_visual .bx-controls-direction>a.bx-next{background-image: url('/image/main/btn_bx_next.png'); right:6.56%;}

	#main_visual .bx-pager{width:100%; text-align: center; position: absolute; left:0; bottom:50px; z-index:5;}
	#main_visual .bx-pager-item{padding:0 10px; display:inline-block; vertical-align: top; position: relative;}
	#main_visual .bx-pager-item>a{width:15px; height:15px; border:3px solid #ccc; display:block; border-radius:15px; overflow:hidden; position: relative; z-index:3; box-sizing: border-box;}
	#main_visual .bx-pager-item>a.active{border-color:#ed5f00}


#main_visual .maincopy {display: none;border:0px solid #ed5f00;}
#main_visual .maincopy * {    margin: 0;    padding: 0;}
#main_visual .maincopy {    display: block;left:50%;position: absolute;top: 300px;width:1200px;z-index: 11;	margin-left:-567px;}
#main_visual .maincopy h2 {  color: #ffffff;text-shadow:1px 1px 3px #838383;font-size:45px;  font-weight: normal; line-height:55px; text-align:center;}
#main_visual .maincopy h2 span { display: block;color: #ffeb99;margin-top: 5px;font-size:35px;line-height:80px;font-weight:bold;}
#main_visual .maincopy h2 p { height:5px; background:#fff; width:100px; margin:15px 0 15px 5px}

.mainbanner {position:relative;width:100%;min-width:1200px;height:170px; margin:0 auto;background-color:#6d6d6d;text-align:center;padding:0px;}
.mainbannerbox {height:100%;margin:auto;width:1200px;}
.mainbannerbox li{width:298px;height:170px;float:left;border:0px solid #fff;text-align:center;background-color:#ed5f00;}
.mainbannerbox .lineleft{border-right:1px #eaeaea solid;}
.mainbannerbox img {margin:auto}
.mainbannerbox p{color:#fff;font-size:20px;letter-spacing:-1px;font-weight:800;}


.content1 {position:relative;height:250px;width:1200px; margin:80px auto; padding:0; clear:both;border:0px solid #ed5f00;}
.content1 .boardbox {float:left;width:400px;height:260px;}
.content1 .board {float:left;width:400px;height:50px;border:0px solid #ed5f00;}
.content1 .board li{height:40px;line-height:40px;}
.content1 .board .title{float:left;font-size:17px}
.boardlist li{width:400px;height:210px;float:left;padding:0px;height:30px;font-size:13px; overflow:hidden}

.content1 .content1box{float:left;width:350px;height:250px;border:1px solid #cdcdcd;}
.content1 .content1box li{width:350px;height:125px}


.leftline{border-left:1px solid #cdcdcd}
.rightline{border-right:1px solid #cdcdcd}
.bottomline{border-bottom:1px solid #cdcdcd}
.rightlinedotte{border-right:1px  dotted solid #cdcdcd}


#content_teacherBox {width:100%;min-width:1200px;text-align:center;margin:auto;background-color:#f3f3f3;padding:50px 0}
.content_teachertit {margin:30px auto;line-height:30px}
.content_teachertit .tit1{font-size:32px;font-weight:900;text-decoration:underline}
.content_teachertit .tit2{font-size:22px;font-weight:600;margin-top:20px}
.content_teacher {position:relative;height:370px; width:1180px; margin:50px auto; padding:0; clear:both;border:0px solid #ed5f00;}
.content_teacher li{float:left;width:260px;height:370px;background:#fff;box-shadow:0 5px 5px 0 rgba(0,0,0,0.1);-webkit-box-shadow:0 5px 5px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 5px 5px 0 rgba(0,0,0,0.1);box-sizing:border-box;}
.content_teacher .tit{line-height:30px;width:230px;margin:20px auto;overflow:hidden}
.content_teacher .timg{width:200px;height:150px;margin:10px auto;overflow:hidden;border:1px solid #ddd;}
.content_teacher .ttxt1{width:100%;height:50px;margin:15px auto auto auto;overflow:hidden;line-height: 1.6; font-size: 15px;font-weight:600}
.content_teacher .ttxt2{width:100%;height:50px;margin:5px auto auto auto;overflow:hidden;line-height: 1.6; font-size: 13px;color:#7c7c7c}
.content_teacher img{vertical-align:top;}



.btn_blud1 {
	border:1px solid #cdcdcd;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  padding: 20px 30px;
  border-radius: 2em;
  background-color: #fff; 
 }
.btn_blud1:hover{background-color: #ed5f00;border:1px solid #ed5f00;color:#fff}



#contentleveltest {width:100%;min-width:1200px;text-align:center;margin:auto;background: url('/image/main/bg01.png') repeat;;padding:50px 0px 50px 0px}
#contentleveltest .tit1{font-size:28px;font-weight:600;color:#fff !important;}
#contentleveltest .tit2{font-size:32px;font-weight:900;text-decoration:underline;color:#ed5f00 !important;}

.btn-submit {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  line-height: 28px;
  padding: 20px 30px;
  border-radius: 2em;
  background-color: #ed5f00; 
 }
.btn-submit:hover{background-color: #ff8f44; }

/**
background-image: url(../image/sub/32_6-bg.png); background-repeat: no-repeat;
#contentMypage {height: 600px;width:100%;min-width:1200px;text-align:center;background:url(/image/main/bg02.png) repeat;padding:50px}
#contentMypage {background-color:#3eb976;height: 600px;width:100%;min-width:1200px;text-align:center;background-image:url(/image/main/bg04.png); background-repeat: no-repeat;background-position:50%;padding:50px}
**/

#contentMypage {display: inline-block;width:100%;min-width:1200px;text-align:center;background-image:url(/image/main/bg05.png); background-repeat: no-repeat; background-position: center center; background-size: cover;padding:80px 0px 80px 0px}
#contentMypage .tit1{font-size:22px;font-weight:600;color:#fff !important;margin-top:20px;}
#contentMypage .tit2{font-size:32px;font-weight:900;text-decoration:underline;color:#ed5f00 !important}
#contentMypage .wrapper { position: relative; width: 100%; margin: 0 auto; max-width: 1200px;border:0px solid #ff0000;margin-top:60px }
#contentMypage .wrapper .list .item { background-color: #ffffff; width: 366px; padding:40px 0px 40px 0px;border:1px solid #cdcdcd;float:left;border-radius:2em;;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#contentMypage .wrapper .Mypageml{margin-left:45px}
#contentMypage .wrapper .list .item img { margin: 20px auto; }
#contentMypage .wrapper .list .item .tit { line-height: 1.3; font-weight: 700; color: #111; font-size: 24px; }
#contentMypage .wrapper .list .item .tit span { margin-bottom: 10px; display: block; font-size: 25px; color: #cacaca; }
#contentMypage .wrapper .list .item .txt {line-height: 1.6; font-size: 16px; }



#contentAfter {display: inline-block;background-color:#f3f3f3;width:100%;min-width:1200px;text-align:center;padding:80px 0px 80px 0px}
#contentAfter .tit1{font-size:22px;font-weight:600;margin-top:20px;}
#contentAfter .tit2{font-size:32px;font-weight:900;text-decoration:underline;color:#ed5f00 !important;}
#contentAfter .wrapper {position: relative; width: 100%; margin:auto;margin-top:100px; max-width: 1200px; padding: 0;border:0px solid #ff0000;}
#contentAfter .wrapper .list .item {display: inline-block;width:366px;height:340px;padding:40px 20px 40px 20px;background-color: #fff;border:1px solid #cdcdcd;float:left;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
#contentAfter .wrapper .Afterml{margin-left:45px}
#contentAfter .wrapper .list .item img { margin: -80px auto; }
#contentAfter .wrapper .list .item .tit {margin-top:50px;line-height: 1.3; font-weight: 700; color: #333333; font-size: 24px; }
#contentAfter .wrapper .list .item .tit span { margin-bottom: 10px; display: block; font-size: 25px; color: #333333; }
#contentAfter .wrapper .list .item .txt {margin-top:20px;line-height: 1.6;font-weight:300; font-size: 16px;color: #a7a7a7; }




.btn-submit01 {
	border:1px solid #cdcdcd;
  display: inline-block;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  padding: 20px 30px;
  border-radius: 2em;
  background-color: #fff; 
 }
.btn-submit01:hover{background-color: #ed5f00;color: #ffffff; }


.content3 {position:relative;height:200px; width:1200px; margin:80px auto; padding:0; clear:both;}
.content3 .content3inner {float:left;width:364px;height:200px;}
.content3 .content3inner li{text-align:center;height:40px;line-height:40px;}
.content3 .content3inner .title{font-size:17px}





/************ 퀵 오버시 텍스트는 _inc/quick.asp **********************/
.quick {
  position: fixed;
  bottom: 5%;
  right: 1.875em;
  z-index: 90; }
  .quick .quick-box {
    display: block; }
    .quick .quick-box .quick-item {
      width: 3.875em;
      height: 3.875em;
      margin-bottom: 0.5625em;
      border-radius: 100%;
      -webkit-box-shadow: 5px 5px 5px rgba(59, 59, 59, 0.2);
      box-shadow: 5px 5px 5px rgba(59, 59, 59, 0.2); }
      .quick .quick-box .quick-item a {
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
        background-repeat: no-repeat;
        background-position: center;
        background-size: auto;
        word-break: keep-all;
        white-space: nowrap;
        border-radius: 100%; }
        .quick .quick-box .quick-item a::before {
          display: inline-block;
          color: #ffffff;
          font-size: 0.90em;
          font-weight: 100;
          line-height: 1;
          padding: 0.71667em 1.03333em;
          border-radius: 2em;
          background-color:#8d8d8d;
          position: absolute;
          top: 50%;
          right: 0;
          -webkit-transform: translate(0, -50%);
          -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
          -webkit-transition: all .3s ease-in-out;
          -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
          z-index: -1;
          opacity: 0; }
      .quick .quick-box .quick-item:nth-child(1) a {
        background-image: url(/image/main/btn_appli.png); background-size: 50px;}
      .quick .quick-box .quick-item:nth-child(2) a {
        background-image: url(/image/main/btn_leveltest.png); background-size: 40px;}
      .quick .quick-box .quick-item:nth-child(3) a {
        background-image: url(/image/main/icon_kakao.png); background-size: 50px;}
      .quick .quick-box .quick-item:nth-child(1) a {
        background-color: #6a6a6a; }

          
      .quick .quick-box .quick-item:hover a::before {
        right: 5.16667em;
        -webkit-transform: translate(-0.83333em, -50%);
        -ms-transform: translate(-0.83333em, -50%);
        transform: translate(-0.83333em, -50%);
        opacity: 1; }
/************ 퀵 오버시 텍스트는 _inc/quick.asp **********************/  